RSS   Vulnerabilities for 'Netsnap'   RSS

2001-01-09
 
CVE-2000-1170

 

 
Buffer overflow in Netsnap webcam HTTP server before 1.2.9 allows remote attackers to execute arbitrary commands via a long GET request.

 


Copyright 2019, cxsecurity.com

 

Back to Top